directories:
  output: dist
  buildResources: build
productName: APOL Education
appId: certs.apol.education
copyright: Copyright·©·2021·CERTS·Team
afterSign: notarize.js
files:
  - filter:
      - lms/**/*
      - build/icon.*
win:
  target:
    - target: nsis
      arch:
        - x64
        - ia32
mac:
  category: public.app-category.education
  hardenedRuntime: true
  gatekeeperAssess: false
  entitlements: entitlements.mac.plist
  entitlementsInherit: entitlements.mac.plist
  target:
    - target: default
      arch:
        - x64
publish:
  provider: generic
  url: https://apps.certs-educonline.com/certs.apol.education/releases/
electronVersion: 15.5.2
